<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1331" name="401xM299" prototype="Page" created="1291897610649" lastModified="1291897611770">
  <hop:parent idref="252" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>chrome://global/locale/intl.properties</http_language>
    <uri>401xM299</uri>
    <http_browser>Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.12) Gecko/20101027 Ubuntu/10.04 (lucid) Firefox/3.6.12 GTB7.1</http_browser>
    <time type="date">09.12.2010 06:26:51 CST</time>
    <hopsession>127.0.0.117.196.160.u6bl1t9i66k3</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email>jomonjohnn@gmail.com</email>
    <status></status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
    <http_host>beagleboard.org</http_host>
    <name>Jomon John</name>
    <user>jomonjohn.myopenid.com</user>
  </hopobject>
</xmlroot>
